Page MenuHomePhabricator

Update kafka.sh wrapper script for Kafka 0.10+
Closed, ResolvedPublic5 Estimated Story Points

Event Timeline

Ottomata created this task.May 23 2017, 6:17 PM

Change 355259 had a related patch set uploaded (by Ottomata; owner: Ottomata):
[operations/puppet@production] Update kafka.sh wrapper script for Kafka 0.10

https://gerrit.wikimedia.org/r/355259

Nuria edited projects, added Analytics-Kanban; removed Analytics.May 25 2017, 4:19 PM

Change 355259 merged by Ottomata:
[operations/puppet@production] Update kafka.sh wrapper script for Kafka 0.10

https://gerrit.wikimedia.org/r/355259

Ottomata moved this task from In Progress to Done on the Analytics-Kanban board.May 26 2017, 12:58 PM
Ottomata set the point value for this task to 5.
Nuria closed this task as Resolved.Jun 14 2017, 2:59 PM